» Ubuntu » Пакеты

Error

two or more packages specified (php-versioncontrol-svn natty)